@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Chau+Philomene+One:ital@0;1&display=swap');

.main-container {
  float: left;
  width: 100%;
  overflow: hidden;
  position: relative;
  background: url(../images/bg.png);
  background-attachment: fixed;
  background-repeat: repeat;
}

img {
  max-width: 100%;
}

body {
  font-family: "Nunito", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
}

.hdd {
  font-family: "Chau Philomene One", sans-serif;
  font-weight: 400;
  font-style: normal;
}

ul {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}

.header {
  float: left;
  width: 100%;
  padding: 10px 0px;
  text-align: center;
  background: #fff;
}





.topservices-section {
  padding: 50px 0px;
  float: left;
  width: 100%;
}

.topservices-1 {
  padding: 10px;
  width: 20%;
  margin-top: 15px;
}

.heading-horoscope span {
  color: #243048;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 19px
}

.heading-horoscope strong {
  font-size: 49px;
  color: #b11e38;
  line-height: 59px;
  text-transform: capitalize;
  padding: 10px 0px;
}

.heading-horoscope p {
  color: #222;
  font-size: 17px;
  padding: 0px 0 0;
  line-height: 30px
}

.topservices-2 strong {
  display: block;
  text-transform: capitalize;
  padding: 0;
  margin: 12px 0 0;
  color: #b11e38;
  position: relative;
  font-size: 19px
}

.topservices-2 p {
  color: #222;
  font-size: 15px;
  padding: 0;
  line-height: 25px
}

.topservices-2 img {
  width: 100%;
  border-radius: 16px
}

.services-explore a,
.whyus2 strong {
  width: fit-content;
  text-transform: uppercase
}

.services-explore a {
  font-size: 19px;
  color: #fff;
  display: block;
  letter-spacing: 1px;
  background: #232f46;
  font-weight: 600;
  border-radius: 38px;
  margin: 10px auto 0;
  padding: 10px 28px
}


.heading-horoscope {
  display: grid;
}




.services-section {
  padding: 50px 0px;
  float: left;
  width: 100%;
}

.heading-services p {
  color: #232f46;
  font-weight: 800;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 0 0 4px;
  font-size: 19px
}

.heading-services strong {
  font-size: 61px;
  color: #b11e38;
  line-height: 56px;
  text-transform: capitalize;
  display: block
}

.services1 {
  padding: 10px;
  margin-top: 20px;

}

.services2 {
  padding: 0 0 30px;
  box-shadow: 0 0 10px #ddd;
  border-radius: 5px;
  position: relative
}

.services2 img {
  width: 100%;
  padding: 0;
}

.services2 strong {
  font-size: 24px;
  color: #b11e38;
  text-transform: capitalize;
  display: block;
  padding: 14px 0 6px;
  text-align: center;
}

.services2 p {
  color: #222;
  font-size: 16px;
  line-height: 30px;
  padding: 0 20px 11px;
  text-align: center;
}


.services2 span {
  color: #fff;
  background: #b11e38;
  border-radius: 30px 0 0 30px;
  text-transform: capitalize;
  padding: 6px 20px 9px 28px;
  font-weight: 600;
  overflow: hidden;
  display: block;
  width: fit-content;
  margin: 0 0 0 auto
}

.astro-heading {
  line-height: normal
}

a:hover {
  text-decoration: none;
}












.testimonials {
  position: relative;
  z-index: 9;
  float: left;
  width: 100%;
  padding: 50px 0px;
}

.testimonials1 {
  padding: 17px;
  margin-top: 20px;
}

.testimonials2 {
  padding: 0 20px 20px;
  background: #b11e38;
  position: relative;
  border-radius: 19px;
  border: 1px solid #eee
}

.testimonials3 {
  border-bottom: 1px solid #b11e38;
  padding: 0;
  margin: 0 0 14px;
  position: relative
}

.testimonials3 img {
  border-radius: 0 0 50px 50px;
  position: absolute;
  right: 0;
  top: -0px
}

.testimonials3 strong {
  padding: 7px 0 5px;
  display: block;
  text-align: center
}

.testimonials3 strong p {
  font-size: 21px;
  text-transform: uppercase;
  color: #fff;
  font-weight: 500;
  display: inline-block
}

.testimonials3 strong i {
  color: #ffe700;
  margin: -1px 0 0;
  font-style: normal;
  font-size: 15px;
  font-weight: 700;
  text-transform: uppercase;
  display: block
}

.testimonials4 p {
  color: #fff;
  font-weight: 400;
  padding: 18px 0 0;
  line-height: 25px;
  font-size: 15px;
}



.testimonials2 span i {
  display: block;
  padding: 0;
  fill: #ffffff;
  position: absolute;
  text-align: center;
  top: 0;
  left: 14px;
  z-index: 9;
  font-size: 100px;
  color: #fff;
}

.testimonials4 ul li {
  color: #ffe700;
  font-size: 16px;
  margin-top: 10px;
}










.chooseus-section {
  float: left;
  width: 100%;
  padding: 50px 0px;
  background: #232f46;
}

.chooseus-section1 {
  padding: 0px;
}

.choose-head {
  padding: 0;
  text-align: center;
}

.choose-head strong {
  margin: 0;
  text-transform: capitalize;
  padding: 00 0;
  font-size: 55px;
  display: block;
  color: #ffffff;
}

.choose-head p {
  padding: 4px 15px 6px;
  color: #000;
  font-size: 19px;
  margin: -15px 0 0 0;
  background: #ffe700;
  display: inline;
  font-weight: 600;
  text-transform: capitalize;
}

.choose-head span {
  display: block;
  margin: 5px auto 0;
  height: 3px;
  border-radius: 20px;
  top: 0px;
  width: 90px;
  background: #ffe700;
}

.choose-us {
  padding: 28px 0px 0px;
  color: #b11e38;
}

.choose-us aside {
  color: #fff;
  font-weight: 400;
  padding: 0 0 20px 0px;
  text-align: center;
  line-height: 35px;
  font-size: 17px;
}

.choose-us1 {
  padding: 30px;
}

.choose-us2 {
  padding: 0px;
}

.choose-us2:after {
  content: "";
  position: absolute;
  width: 80%;
  height: 40%;
  top: auto;
  border-radius: 0 0 130px 130px;
  right: 0;
  bottom: -20px;
  left: 0;
  margin: 0 auto;
  background: #ffffff;
  z-index: 0;
}

.counter {
  color: #000;
  text-align: center;
  width: 100%;
  padding: 17px 13px 20px;
  border-radius: 20px;
  margin: 0 auto;
  overflow: hidden;
  background: #fff;
  position: relative;
  z-index: 1;
}

.counter-icon {
  color: #b11e38;
  text-align: center;
  background: #ffe700;
  font-size: 40px;
  line-height: 120px;
  width: 100px;
  height: 100px;
  margin: 0 auto 0px;
  border-radius: 50% 50% 0 0;
}

.counter-icon i {
  transition: all 0.3s ease 0s;
  font-size: 49px;
  text-align: center;
}

.counter:hover .counter-icon i {
  transform: rotateX(360deg);
}

.counter span {
  font-size: 35px;
  font-weight: 600;
  color: #b11e38;
  letter-spacing: 2px;
  display: block;
  transition: .3s linear;
}

.choose-us2:hover .counter-icon i {
  transform: translateY(-15px);
}



.counter p {
  font-size: 17px;
  text-transform: uppercase;
  margin: 0 0 0px;
  color: #000000;
}











.footer {
  padding: 50px 0px;
  float: left;
  width: 100%;
  background-position: bottom;
  background: #243048;
  z-index: 9;
  position: relative;
}


.footer-line strong {
  color: #ffe700;
  text-align: center;
  display: block;
  font-size: 33px;
  font-weight: 700;
}

.footer-line strong b {
  font-weight: 600;
  display: block;
}

.footer-contact1 {
  padding: 0px 5px 0;
  text-align: center;
}

.footer-contact2 span {
  height: 100px;
  width: 100px;
  color: #b11e38;
  line-height: 122px;
  border-radius: 60%;
  background: #ffe700;
  text-align: center;
  display: block;
  margin: 0 auto;
  box-shadow: 0 0 0 15px #ffe70073;
}

.contact-coll {
  background: #b11e38;
  padding: 30px 0;
  border-radius: 0px 200px 200px 0px;
}

.contact-coll22 {
  background: #b11e38;
  padding: 30px 0;
  border-radius: 200px 0px 0px 200px;
}

.footer-contact2 span i {
  font-size: 49px;
  font-weight: 500;
}

.footer-contact2 a {
  display: block;
  padding: 0;
  font-size: 27px;
  font-weight: 600;
  color: #ffe700;
}

.footer-contact2 strong {
  display: block;
  color: #ffffff;
  padding: 26px 0 2px;
  font-size: 25px;
  text-transform: uppercase;
  font-weight: 500;
}

.footer-contact2 .footer-line {
  display: block;
  padding: 0 0 5px;
  font-size: 28px;
  font-weight: 600;
  color: #fff;
  text-transform: capitalize;
}

.footer-contact2 .footer-line1 {
  display: block;
  padding: 6px 10px 8px;
  font-size: 23px;
  font-weight: 600;
  text-transform: capitalize;
  color: #b11e38;
  background: #fff;
}

.contact-center {
  padding: 0 30px;
  margin-top: 50px;
}

.align-footer {
  justify-content: center;
  align-items: center;
}

.footer-copy {
  background: #b11e38;
  padding: 30px 0;
  float: left;
  width: 100%;
}

.footer-copy span {
  color: #ffffff;
  font-size: 15px;
  line-height: 25px;
  display: block;
  margin: 0;
  font-weight: 400;
}

.footer-copy p {
  margin: 0;
  font-size: 16px;
  font-weight: 500;
  color: #ffe700;
  padding: 7px 0 0 0;
}






.tophead-section {
  background: #b11e38;
  padding: 0 12px;
  float: left;
  width: 100%;
}

.tophead-left2 p {
  font-size: 20px;
  text-transform: capitalize;
  color: #fff;
  font-weight: 500;
  padding: 4px 0;
  margin-top: 5px;
}

.tophead-center2 a {
  font-size: 18px;
  color: green;
  font-weight: 500;
  display: block;
  padding: 5px 15px 4px;
  background: #fff;
  text-transform: capitalize;
  border-radius: 50px;
  margin-top: 16px;
}

.tophead-center2 a i {
  color: green;
  padding: 0 4px 0 0;
}

.tophead-right2 a {
  font-size: 24px;
  color: #ffffff;
  font-weight: 500;
  display: block;
  padding: 4px 0 4px;
  margin-top: 13px;
}

.tophead-right2 a i {
  color: #ffe700;
  padding: 0 0px 0 0;
}

.add2-sec {
  background: #ffe700;
  padding: 0;
  float: left;
  width: 100%;
}

.add2-sec-1 {
  padding: 0;
  text-align: center;
}

.add2-sec-1 span {
  padding: 5px 0 8px;
  color: #000;
  font-size: 22px;
  font-weight: 500;
  text-transform: capitalize;
  line-height: 36px;
  display: block;
  animation: blinking 1s ease-in-out infinite;
}

@keyframes blinking {
  0% {
    opacity: 0;
  }

  50% {
    opacity: .8;
  }

  100% {
    opacity: 1;
  }
}




.aboutus-section {
  float: left;
  width: 100%;
  padding-bottom: 50px;
}

.aboutus-left1 {
  position: relative;
  z-index: 1;
  padding: 50px 0px;
}

.aboutus-left1 img {
  height: 550px;
  border-radius: 30px;
  outline: 2px solid #fff;
  outline-offset: -15px;
}

.contact-number {
  background: #b11e38;
  border-radius: 14px;
  margin: 20px 0 0;
  padding: 15px 10px;
}

.contact-number a {
  color: #fff;
  display: inline-block;
  font-size: 42px;
  font-weight: 600;
  animation: blink 1s linear infinite;
}

@keyframes blink {
  0% {
    color: #ffa6bc;
  }

  50% {
    color: #ffffff;
  }

  100% {
    color: #ffa6bc;
  }
}

.contact-number i {
  display: block;
  text-transform: uppercase;
  color: #ffffff;
  font-style: normal;
  font-size: 22px;
  font-weight: 600;
}

.contact-number span {
  display: inline-block;
  height: 60px;
  width: 60px;
  line-height: 60px;
  border-radius: 50%;
  background: #ffe700;
  color: #000;
}

.contact-number span i {
  font-size: 40px;
  color: #000;
  line-height: 60px;
}

.aboutus-right1 {
  padding: 70px 0 0 0px;
}

.aboutus-heading span {
  font-size: 17px;
  font-weight: 600;
  padding: 8px 19px 4px;
  text-transform: uppercase;
  display: inline-block;
  color: #000;
  background: linear-gradient(45deg, #ffe700, transparent);
  border-radius: 20px;
}

.aboutus-heading h1 {

  font-size: 49px;
  text-transform: capitalize;
  display: block;
  color: #b11e38;
}

.aboutus-heading h1 a {
  color: #b11e38;
}


.aboutus-content p {
  color: #303030;
  line-height: 30px;
  padding: 13px 0 13px;
  font-size: 17px;
}



@media(min-width:992px) and (max-width:1200px) {
  .topservices-1 {
    width: 50%;
  }
}

@media(min-width:768px) and (max-width:991px) {
  .header2 {
    display: none;
  }

  .header .col-sm-4 {
    width: 50%;
  }

  .topservices-1 {
    width: 50%;
  }
}

@media(min-width:640px) and (max-width:767px) {
 

  .tophead-left2 p {
    font-size: 17px;
  }

  .add2-sec {
    display: none;
  }

  .heading-services strong {
    font-size: 45px;
    line-height: 60px;
  }

  .aboutus-right1 {
    padding: 10px;
  }

  .contact-number a {
    font-size: 30px;
  }

  .aboutus-left1 img {
    outline-offset: -5px;
  }

  .topservices-1 {
    width: 100%;
  }

  .testimonials2 span i {
    font-size: 50px;
    color: #fff;
  }
}

@media(min-width:480px) and (max-width:639px) {
  

  .tophead-left2 p {
    font-size: 17px;
  }

  .add2-sec {
    display: none;
  }

  .heading-services strong {
    font-size: 45px;
    line-height: 60px;
  }

  .aboutus-right1 {
    padding: 10px;
  }

  .contact-number a {
    font-size: 30px;
  }

  .aboutus-left1 img {
    outline-offset: -5px;
  }

  .topservices-1 {
    width: 100%;
  }

  .testimonials2 span i {
    font-size: 50px;
    color: #fff;
  }
  .aboutus-left1 img {
  height: auto;
  border-radius: 30px;
  outline: 2px solid #fff;
  outline-offset: -15px;
  float: left;
  width: 96%;
  float: none;
  margin: 0 auto;
  display: table;
}
.tophead-center2 a {
  margin-top: 0px;
}
.tophead-right2 a {
  margin-top: 0px;
}
.header .container-fluid {
  padding: 0;
}
}

@media(min-width:320px) and (max-width:479px) {
 

  .tophead-left2 p {
    font-size: 17px;
  }

  .add2-sec {
    display: none;
  }

  .heading-services strong {
    font-size: 45px;
    line-height: 60px;
  }

  .aboutus-right1 {
    padding: 10px;
  }

  .contact-number a {
    font-size: 30px;
  }

  .aboutus-left1 img {
    outline-offset: -5px;
  }

  .topservices-1 {
    width: 100%;
  }

  .testimonials2 span i {
    font-size: 50px;
    color: #fff;
  }

  .testimonials3 img {
    width: 50px;
  }

  .testimonials3 strong p {
    font-size: 15px;
  }
.aboutus-left1 img {
  height: auto;
  border-radius: 30px;
  outline: 2px solid #fff;
  outline-offset: -15px;
  float: left;
  width: 96%;
  float: none;
  margin: 0 auto;
  display: table;
}
.tophead-center2 a {
  margin-top: 0px;
}
.tophead-right2 a {
  margin-top: 0px;
}
.header .container-fluid {
  padding: 0;
}
}